cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

558
Views
0
Helpful
1
Replies
Roger B
Beginner

Upgrade path for Cisco Secure ACS 4.X Solution Engine 1113 Appliance.

Hello,

I am having Cisco Secure ACS 4.X Solution Engine 1113 Appliance, and is running on version Cisco Secure ACS Release 4.1(1) Build 23 and now want to upgarde it to the latest version. Need to know the upgrade path for the same. As per my information ACS 4.1(1) runs on windows server and releases post to 5.X uses Linux. Please guide how can i upgrade Appliance 1113 from 4.1 to 5.x

1 REPLY 1
Karthik Chandran
Beginner

Hi,

Cisco ACS 1113 appliance doesn't support ACS 5.x version. 1113 appliance supports till ACS 4.2.1 version.

Cisco ACS SE 1120/1121 appliance models are required for ACS 5.x

The upgrade path for ACS 4.1 to 4.2.1 version can be found in the following link :

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_server_for_solution_engine/4.2.1/Installation_Guide/solution_engine/upgap.html#wp1237189

Regards,

Karthik Chandran

*kindly rate helpful post*

Content for Community-Ad